@font-face {
    font-family: Epilogue;
    src: url('../fonts/epilogue/Epilogue-Thin.woff2') format("woff2"), url(../fonts/epilogue/Epilogue-Thin.woff) format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url("../fonts/epilogue/Epilogue-ExtraLight.woff2") format("woff2"), url(../fonts/epilogue/Epilogue-ExtraLight.woff) format("woff");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url(../fonts/epilogue/Epilogue-Light.woff2) format("woff2"), url(../fonts/epilogue/Epilogue-Light.woff) format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url(../fonts/epilogue/Epilogue-Regular.woff2) format("woff2"), url(../fonts/epilogue/Epilogue-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url(../fonts/epilogue/Epilogue-Medium.woff2) format("woff2"), url(../fonts/epilogue/Epilogue-Medium.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url(../fonts/epilogue/Epilogue-SemiBold.woff2) format("woff2"), url(../fonts/epilogue/Epilogue-SemiBold.woff) format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url(../fonts/epilogue/Epilogue-Bold.woff2) format("woff2"), url(../fonts/epilogue/Epilogue-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url(../fonts/epilogue/Epilogue-ExtraBold.woff2) format("woff2"), url(../fonts/epilogue/Epilogue-ExtraBold.woff) format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Epilogue;
    src: url(../fonts/epilogue/Epilogue-Black.woff2) format("woff2"), url(../fonts/epilogue/Epilogue-Black.woff) format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

